/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * degular:
 *   - http://typekit.com/eulas/00000000000000007735c867
 *   - http://typekit.com/eulas/00000000000000007735c869
 *   - http://typekit.com/eulas/00000000000000007735c877
 *   - http://typekit.com/eulas/00000000000000007735c87b
 * degular-display:
 *   - http://typekit.com/eulas/00000000000000007735c850
 *   - http://typekit.com/eulas/00000000000000007735c854
 *   - http://typekit.com/eulas/00000000000000007735c855
 *   - http://typekit.com/eulas/00000000000000007735c856
 *   - http://typekit.com/eulas/00000000000000007735c85b
 *   - http://typekit.com/eulas/00000000000000007735c85f
 *   - http://typekit.com/eulas/00000000000000007735c864
 *   - http://typekit.com/eulas/00000000000000007735c866
 *   - http://typekit.com/eulas/00000000000000007735c86a
 *   - http://typekit.com/eulas/00000000000000007735c86c
 *   - http://typekit.com/eulas/00000000000000007735c870
 *   - http://typekit.com/eulas/00000000000000007735c873
 *   - http://typekit.com/eulas/00000000000000007735c876
 *   - http://typekit.com/eulas/00000000000000007735c878
 * degular-text:
 *   - http://typekit.com/eulas/00000000000000007735c865
 *   - http://typekit.com/eulas/00000000000000007735c868
 *   - http://typekit.com/eulas/00000000000000007735c879
 *   - http://typekit.com/eulas/00000000000000007735c87a
 * gyst-variable:
 *   - http://typekit.com/eulas/000000000000000077508a98
 *   - http://typekit.com/eulas/000000000000000077508a99
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-07-10 07:49:53 UTC"}*/

@import url("1780983337424_ao0uc.css");

@font-face {
font-family:"degular";
src:url("1780983337454_sgngz.bin") format("woff2"),url("1780983337491_snspk.woff") format("woff"),url("1780983337518_wzezw.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("1780983337544_4ufl5.bin") format("woff2"),url("1780983337570_n53rn.woff") format("woff"),url("1780983337598_hszzz.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("1780983337622_k4039.bin") format("woff2"),url("1780983337653_bbm8e.woff") format("woff"),url("1780983337678_yz1h2.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular";
src:url("1780983337701_q4igf.bin") format("woff2"),url("1780983337725_ybe9j.woff") format("woff"),url("1780983337751_52e3w.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983337774_gmn9x.bin") format("woff2"),url("1780983337802_am7pd.woff") format("woff"),url("1780983337840_84ipv.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983337874_g7hie.bin") format("woff2"),url("1780983337898_rwbdt.woff") format("woff"),url("1780983337925_ocvw2.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983337949_cgrzb.bin") format("woff2"),url("1780983337974_4h3v3.woff") format("woff"),url("1780983338002_18xen.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338024_z7f1h.bin") format("woff2"),url("1780983338045_eozdb.woff") format("woff"),url("1780983338067_sn4q6.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338088_zw9v0.bin") format("woff2"),url("1780983338111_m833o.woff") format("woff"),url("1780983338136_qaq7e.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338163_g46pj.bin") format("woff2"),url("1780983338186_8kx4m.woff") format("woff"),url("1780983338210_mjj9r.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338233_ybhh2.bin") format("woff2"),url("1780983338258_n48pj.woff") format("woff"),url("1780983338285_ckk8c.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338308_tcxub.bin") format("woff2"),url("1780983338330_yghg1.woff") format("woff"),url("1780983338351_j6ra1.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338373_dfqlr.bin") format("woff2"),url("1780983338393_26ayo.woff") format("woff"),url("1780983338414_pq5v3.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338437_87i7k.bin") format("woff2"),url("1780983338461_zkfuo.woff") format("woff"),url("1780983338483_abwii.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338509_g0cng.bin") format("woff2"),url("1780983338533_vq26e.woff") format("woff"),url("1780983338557_rtq49.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338580_nvjfu.bin") format("woff2"),url("1780983338604_rb8f1.woff") format("woff"),url("1780983338633_9hf0q.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338655_4y5yw.bin") format("woff2"),url("1780983338676_g69az.woff") format("woff"),url("1780983338705_tgqad.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"degular-display";
src:url("1780983338727_ckfly.bin") format("woff2"),url("1780983338752_gl6eq.woff") format("woff"),url("1780983338776_06d57.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1780983338800_p9xuu.bin") format("woff2"),url("1780983338837_wdviq.woff") format("woff"),url("1780983338861_9ibf0.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1780983338885_3chx7.bin") format("woff2"),url("1780983338908_vr6od.woff") format("woff"),url("1780983338934_7ulxa.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1780983338958_aqzjq.bin") format("woff2"),url("1780983338981_vk03a.woff") format("woff"),url("1780983339004_cujk3.bin") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"degular-text";
src:url("1780983339028_ullu7.bin") format("woff2"),url("1780983339056_f1fx9.woff") format("woff"),url("1780983339079_ned4v.bin") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"gyst-variable";
src:url("../../assets/fonts/gyst-variable-italic.woff2") format("woff2");
font-display:auto;font-style:italic;font-weight:100 700;font-stretch:normal;
}

@font-face {
font-family:"gyst-variable";
src:url("../../assets/fonts/gyst-variable-normal.woff2") format("woff2");
font-display:auto;font-style:normal;font-weight:100 700;font-stretch:normal;
}

.tk-degular { font-family: "degular",sans-serif; }
.tk-degular-display { font-family: "degular-display",sans-serif; }
.tk-degular-text { font-family: "degular-text",sans-serif; }
.tk-gyst-variable { font-family: "gyst-variable",sans-serif; }
